/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

/*------------------
	Body
--------------------*/
* {
    padding: 0;
    margin: 0;
}

html {
    height: 100%;
}

body {
    background: #fff;
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-weight: 300;
    font-size: 14px;
    margin: 0;
}

ol {
    padding-left: 40px;
}

ul, dl {
    padding-left: 10px;
}

ul, ol, dl {
    width: auto;
}

.month_list, .article_list {
    overflow: visible;
}

.content h1, h2, h3, img, object, .content .captioned_image {
    clear: both;
}

table {
    width: 100%;
    margin: 0;
    padding: 0;
}

table td {
    margin: 0;
    padding: 0;
}

table.border, table.border td, table.border th {
    border: solid 1px #999;
}

table.border {
    border-collapse: collapse;
}

table.spaced.border {
    border-style: none;
    border-collapse: separate;
}

table.spaced.padded5 {
    border-spacing: 2px;
}

table.spaced.padded10 {
    border-spacing: 4px;
}

table.spaced.padded20 {
    border-spacing: 8px;
}

table.padded5 td, table.padded5 th {
    padding: 5px;
}

table.padded10 td, table.padded10 th {
    padding: 10px;
}

table.padded20 td, table.padded20 th {
    padding: 20px;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #555;
    text-decoration: underline;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #333;
    font-style: italic;
}

a img {
    border: 0;
}

#wrapper {
    background: #eee;
    width: 100%;
    max-width: 1200px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    padding: 0;
}

ul.languages li {
    margin: 0 !important;
}

/*------------------
	Forms
--------------------*/
.form {
    clear: both;
}

.form form {
    padding: 10px;
}

.form.border {
    border-top: 1px dashed #d4eef2;
}

.form.border > p {
    font-size: 0.8em;
}

form li, form fieldset {
    border: 0;
}

form input,
form textarea {
    background: #fff;
    border: 1px solid #999;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

form input.faint,
form textarea.faint {
    background: #fafdfd;
    color: #444;
    border-color: #bab6ac;
}

form input.focus,
form textarea.focus {
    background: #fff;
    color: #000;
    border-color: #999;
}

form label {
    cursor: pointer;
}

button {
    background: #fa9d24;
    cursor: pointer;
    color: #333;
    font-family: inherit;
    font-weight: bold;
    font-size: .9em;
    padding: 4px 7px;
    border: 1px solid #333;
    cursor: pointer;
    text-shadow: 0 0 1px #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

button:hover, button.hover {
    background: #ffc64d;
    color: #333;
}

li.radio input,
li.checkbox input {
    border: 0;
}

.form li,
.form fieldset,
.form .buttons {
    padding: 5px 10px;
    display: block;
}

.form li div {
    margin: 2px 0;
}

.form .buttons button {
    margin: 0 10px;
}

.form li label {
    font-family: inherit;
    font-size: 0.95em;
    font-weight: bold;
    color: #333;
    text-shadow: 1px 1px #d9e8ea;
    display: block;
}

.form li.checkbox div label,
.form li.radio div label {
    font-size: 0.9em;
    font-family: inherit;
    font-weight: normal;
    color: #000;
    margin: -2px 2px 0;
}

.form label span.asterisk {
    color: #000;
    font-family: inherit;
}

.form input,
.form textarea {
    font-family: inherit;
    font-size: 1em;
    padding: 3px;
    margin: 2px 0 0 10px;
}

.form img.captcha {
    margin: 2px 0 0 10px;
}

.form input.normal {
    width: 180px;
}

.form input.small {
    width: 100px;
}

.form input.large {
    width: 240px;
    padding: 4px;
}

.form textarea.normal {
    width: 360px;
    height: 180px;
}

.form textarea.large {
    width: 500px;
    height: 200px;
}

.form textarea.small {
    width: 240px;
    height: 120px;
}

/*------------------
Fixed Menu
--------------------*/
#topnav {
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #333 url('/logo/2014/blank/transparent/white/black/50.png') no-repeat 0 90%;
    height: 90px;
    max-width: 1200px;
    margin: auto;
    display: block;
}

#top {
    width: 100%;
    height: auto;
    z-index: 1000;
    display: block;
    float: left;
    overflow: visible;
}

#menu {
    padding: 3px 20px 4px 20px;
    background: #fa9d24;
    z-index: 101;
    font-family: inherit;
    float: right;
    max-width: 90%;
    display: block;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

#menu ul {
    /* Required for the menu to render the correct height in IE7! */
    border-top: solid 1px transparent;
}

#menu li {
    height: 40px;
    text-align: center;
    background: #fa9d24;
    margin: 0 0 0 0;
    width: auto;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}

#menu li li {
    height: auto;
    text-align: left;
    font-size: 0.9em;
    margin: 0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

#menu a {
    color: #333;
    text-decoration: none;
    height: 40px;
    width: auto;
    font-size: 0.95em;
    line-height: 36px;
    padding: 0 15px;
    font-weight: normal;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}

#menu li li a {
    border-bottom: none;
    height: auto;
    line-height: 1.5em;
    padding: 10px 15px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#menu a:hover, #menu a.hover {
    text-decoration: underline;
    color: #000;
}

#menu li:hover, #menu li.hover {
    background: #fff;
    color: #000;
}

#menu ul ul li:hover, #menu ul ul li.hover {
    background: #fff;
}

#menu ul ul {
    background: #fa9d24;
}

#menu li ul {

    border: 0;

}

#menu li ul li {
    float: none;
    font-weight: normal;
}

#menu li ul {
    position: absolute;
    left: 0em;
    display: none;
    height: 0;
    overflow: hidden;
    width: 220px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
}

#menu li:hover ul, #menu li.hover ul {
    display: block;
    height: auto;
    transition-duration: 0.75s;
    -webkit-transition: 1.75s;
    -moz-transition-duration: 1.75s;
    -o-transition-duration: 1.75s;
}

#menu > ul > li:hover, #menu > ul > li.hover {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#mobile {
    display: none;
}

#slither2 {
    background: #fa9d24;
    margin-right: -20px;
    width: 10px;
    height: 24px;
    border-radius: 6px 0 0 0;
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    float: right;
    z-index: 10000;
    display: block;
}

#slither3 {
    float: right;
    background: #333;
    margin: 0 -10px 0 0;
    width: 10px;
    height: 48px;
    border-radius: 0 0 6px 0;
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    z-index: 10000;
    display: block;
}

#slither {
    background: #333;
    margin: 0 -20px 0 0;
    display: block;
    width: 20px;
    height: 24px;

    float: right;
    z-index: 10000;
}

#email-bar {
    z-index: 100;
    background: #333;
    width: 100%;

    height: 42px;
    left: 0;
    right: 0;
    border: 0;
}

#email-bar .container {

    max-width: 1200px;
    position: relative;
    margin: 0 auto;
}

#email-bar .container .content {
    width: auto;
    position: absolute;
    top: 0;
    left: 5px;
    width: 350px;
    height: 40px;
    z-index: 1;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    padding: 11px 5px;
    /** background: url('../images/SEFS20px.png') no-repeat 50% 25%; **/

}

#email-bar .container #search-form a {
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    padding: 11px 320px 11px 5px;
    float: right;
    display: block;

}

#email-bar .container .content ul {
    float: left;
    margin: 0 2em 0 0;
}

#email-bar .container .content ul li {
    margin: 0;
}

#email-bar a {
    color: #fff;
}

#email-bar form {
    width: auto;
    position: absolute;
    right: 5px;
    top: 0;
    z-index: 2;
    padding: 5px;
}

#email-bar form input {
    background: #fff;
    width: 186px;
    height: 16px;
    padding: 7px 8px 9px 8px;
    font-size: 1em;
    margin: 0;
    border: 0;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#email-bar form input.focus {
    background-color: #efefef;
    background-position: 0 -32px;
}

#email-bar button {
    background: #fff;
    height: 32px;
    width: 82px;
    font-weight: bold;
    font-size: 13px;
    color: #000;
    border: 0;
    padding: 0 0 2px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#email-bar button:hover,
#email-bar button.hover {
    color: #333;
}

/*------------------
	Header
--------------------*/
#header {
    height: auto;
    padding: 0;
    clear: both;
    margin: 0;
}

#header img {
    margin: 0;
    padding: 0;
}

#header #banner {
    min-height: 1px;
    padding: 0;
    text-align: right;
}

img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}

img {
    height: auto !important;
}

#banner .content {
    width: auto;
    text-align: right;
    padding: 0;
    margin-left: 175px;
    position: relative;
    right: 10px;
    top: 5px;
}

#banner h1 {
    color: #000;
    font-size: 2.2em;
    text-shadow: 0 1px 1px #be8e26;
    margin-top: 5px;
}

#banner p {
    color: #444;
    color: rgba(0, 0, 0, 0.8);
    font-size: .9em;
    font-family: inherit;
    text-shadow: none;
}

/*------------------
	Content
--------------------*/
#wrapper > .container {
    height: auto;
    overflow: hidden;
}

.column-main .content {
    background: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.container .column-main {
    padding: 15px 10px;
}

.container#home .column-main {
    width: 68.5%;
    float: left;
}

/* - Content - */
.content {
    padding: 10px 20px 10px 20px;
}

.content h2 {
    color: #000;
    font-size: 1.8em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    padding: 10px 0;
    margin: 10px 0px;
}

h3 {
    font-size: 150%;
    color: #222;
    line-height: 135%;
    padding: 5px 0 0;
    margin: 20px 0 10px;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
body h3, .light-title {
    font-weight: 400;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.content h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.column-main .content .date {
    color: #666;
    font-size: 0.8em;
    font-family: inherit;
    padding: 2px 8px;
}

.column-main .content p {
    line-height: 135%;
    padding: 8px 0 5px;
}

.column-main .extras_splitter p {
    padding-left: 0;
    padding-right: 0;
}

.content ul {
    margin: 6px 12px;
    padding: 0px;
}

.content ul li {
    margin: 6px 12px;
}

.content form ul {
    margin: 0;
    padding: 0;
}

.content #further-actions {
    margin: 0 0 10px;
}

.content #further-actions ul {
    margin: 0;
}

.content #further-content {
    padding: 0;
}

.content #further-content li {
    margin: 0;
}

img.content-edited[style*="float: left"], .column-main .content .captioned_image[style*="float: left"] {
    margin-right: 15px;
}

img.content-edited[style*="float: right"], .column-main .content .captioned_image[style*="float: right"] {
    margin-left: 15px;
}

img.content-edited {
    margin: 10px 0;
}

.column-main .content .captioned_image {
    margin: 10px 0;
}

.content .captioned_image {
    width: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.column-main .content .captioned_image img {
    margin: 0;
    border: 0;
}

.content img.no-border {
    border: 0;
}

.content .captioned_image p {
    width: auto !important;
    width: 200px;
    min-width: 100px;
    max-width: 250px;
    margin: 0 auto;
    padding: 3px;
    line-height: 125%;
    font-size: .85em;
    word-wrap: line-break;
}

.column-main h4 {
    color: #464441;
    font-size: 1.2em;
    font-family: inherit;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 1em;
}

/* - Lifestream - */
.content .lifestream {
    margin: 1em;
}

/* - News List - */
ul.news-list {
    list-style-type: none;
}

ul.news-list li {
    padding: 0 8px 15px;
    border-bottom: 1px solid #fa9d24;
    margin: 0 0 18px;
    overflow: hidden;
}

ul.news-list li h2 {
    font-size: 1.25em;
    line-height: 120%;
    text-shadow: none;
}

ul.news-list li h2 a {
    color: #222;
}

ul.news-list li h2 a:hover {
    color: #000;
}

ul.news-list li .content p {
    line-height: 135%;
    padding: 8px 10px 5px;
}

ul.news-list li .content p.date {
    text-align: right;
    float: none;
    font-size: .8em;
    color: #666;
    font-family: inherit;
    border-bottom: 1px dashed #e2f1f3;
    padding: 5px 0;
}

ul.news-list li .content img {
    float: right;
    width: auto;
    margin: 10px 6px;
    padding: 3px;
    border: 1px solid #72b5bc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

ul.news-archive {
    list-style-type: none;
    padding: 0 25px;
}

ul.news-archive li {
    overflow: hidden;
    margin: 0 0 5px;
}

ul.news-archive li a {
    float: left;
    width: auto;
    font-size: 0.9em;
}

ul.news-archive li a.rss {
    background: url('../images/icon-rss.png') top right no-repeat;
    float: right;
    width: auto;
    padding: 0 20px 0 0;
}

/** What Now **/

.column-main .more {
    clear: both;
    float: left;
    display: block;
    padding: 15px 10px 10px;
    margin: 10px;
    background: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.box {
    background: #fa9d43;
    display: block;
    float: left;
    margin: 0 5px 5px 5px;
    height: auto;
    padding: 0 0 0 5px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border: 2px solid #333;
    overflow: visible;
}

.followtab, .helptab, .interacttab {
    display: none;
}

.container .followtab, .container .helptab, .container .interacttab {
    display: block;
}

.box a {
    height: 10px;
    font-family: inherit;
    float: left;
    margin: 5px 5px 5px 0;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    color: #fff;
    font-weight: bold;
    width: auto;
}

.sharetab {
    float: right;
    width: 35px;
    margin-right: -60px;
    margin-top: 11px;
}

.container .sharetab {
    float: left;
    width: auto;
    margin-right: 5px;
    margin-top: 0;
}

.share {
    display: none;
}

.follow, .container .share, .help, .interact {
    width: auto;
    margin: 0 5px 0 0;
    display: block;
    height: 10px;
    float: left;
    color: #fff;
    font-weight: bold;
    padding: 10px;
}

.icon {
    display: block;
    float: left;
    width: auto;
    height: 30px;
    margin: 5px 5px 5px 0;

    background-size: 30px 30px;
    background: #fa9d43;
}

.icon a {
    color: transparent;
}

.container .icon a {
    height: 30px;
    width: 30px;
    margin: 0;
    position: relative;
    display: block;
    background-color: #fa9d43;
    z-index: 100000;
    float: left;
}

.icon .google_plus {
    background: url('/images/social/googleplus-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .pinterest {
    background: url('/images/social/pintrest-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .linked_in {
    background: url('/images/social/linkedin-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .facebook {
    background: url('/images/social/facebook-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .twitter {
    background: url('/images/social/twitter-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .you_tube {
    background: url('/images/social/youtube-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .rss {
    background: url('/images/social/feed-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .email {
    background: url('/images/social/mail-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .print {
    background: url('/images/social/print-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .donate {
    background: url('/images/social/donate-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .feedback {
    background: url('/images/social/chat-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .contact {
    background: url('/images/social/phone-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .join {
    background: url('/images/social/join-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .volunteer {
    background: url('/images/social/volunteer-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .digg {
    background: url('/images/social/digg-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon .reddit {
    background: url('/images/social/reddit-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon:hover {
    overflow: visible;
}

.icon:hover .morefix, .morefix {
    display: none;
}

/** .morefix {display: block; clear: both; height: 37px;} **/

/*------------------
	Right Column
--------------------*/
table.extras_splitter td {
    vertical-align: top;
}

.extras {
    width: 220px;
    word-wrap: break-word;
    font-size: .96em;
    padding: 0 0 20px 20px;
}

.extras .feed-box, .extras img {
    margin: 10px auto;
}

div.page-content, div.page-sidebar {
    float: left;
    width: 75%;
    margin-right: 2%;
}
div.page-sidebar {
    width: 23%;
    margin-right: 0;
}

.feed-box h5, .election-result h5 {
    text-align: center;
    font-size: .9em;
    color: #000;
    font-weight: bold;
    text-shadow: none;
    font-family: inherit;
    margin: 20px 0 0;
    padding: 0 0 5px;
    border-bottom: none;
}

.feed-box h5:first-child, .election-result h5:first-child {
    margin: 0;
}

.poll-form {
    background: #E7F6F8;
}

.poll-form form {
    border-top: 1px solid #aaa;
    margin-top: 10px;
    border-color: rgba(0, 0, 0, 0.1);
}

.poll-form button {
    margin: 0;
    width: 100%;
}

.donate-box {
    border: 1px solid #fa9d24;
    background: #fa9d24;
    background: -webkit-linear-gradient(left top, #fff, #fa9d24); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #fff, #fa9d24); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #fff, #fa9d24); /* For Firefox 3.6 to 15 */
    background: linear-gradient(bottom right, #fff, #fa9d24); /* Standard syntax */
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.donate-box a {
    border: 1px solid #fa9d24;
}

/* - Feed - */
.feed-box {
    margin: 10px 0;
    width: 200px;
    background: #333;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.feed-box h5 {
    color: #fff;
    padding: 10px 0;
}

.feed-box ul, .feed-box ul ul {
    list-style-type: none;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
    background: #fa9d24;
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
}

.feed-box ul ul {
    background: #fa9d24;
    font-size: 1em;
    margin: 5px 0 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.feed-box ul li {
    background: none;
    font-family: inherit;
    position: relative;
    margin: 10px 10px 0;
    padding: 5px;
}

.feed-box ul > li {
    padding-top: 5px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.feed-box ul ul li {
    background: none;
    font-family: inherit;
    margin: 0;
    padding: 10px;
}

.feed-box ul ul a {
    font-weight: normal;
}

.feed-box ul strong, .feed-box ul strong a, .feed-box ul strong a:hover {
    background: #333;
    color: #fff;
    display: block;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
}

.feed-box ul strong {
    margin: -20px;
    padding: 5px 15px 15px 15px;
}

/*------------------
	Footer
--------------------*/

#footer {
    background: #fa9d43;
    width: 100%;
    border-top: 2px solid #333;
    margin: 0 auto;
    text-align: center;
}

#footer .content {
    position: relative;
    text-align: center;
    padding: 10px 5px;
}

#footer p {
    font-size: .8em;
    padding: 5px;
}

#footer p.designer {
    position: relative;
    bottom: 0;
    color: #555;
    font-size: .8em;
    padding: 5px 0 0;
}

#footer p.designer a {
    color: #333;
}

.footerlinks {
    list-style-type: none;
    font-size: 0.8em;
    margin: 10px 0;
}

.content .footerlinks li {
    display: inline-block;
    width: auto;
    margin: 0;
}

.footerlinks li + li:before {
    content: " | ";
    color: #999;
}

.feed a {
    background: top left no-repeat url('/images/feed.png');
    padding: 0 0 0 20px;
}

.column-main .content img.captcha-button {
    margin: 0;
    padding: 0;
}

.large {
    font-size: 1.25em;
}

.small {
    font-size: 0.8em;
}

.route-page .content ul, .route-article .content ul {
    padding: 0 0 0 10px;
}

/** Media Queries **/

@media all and (max-width: 1280px) {
    iframe {
        max-width: 1240px;
    }

    #menu, #slither, #slither2, #slither3 {
        display: none;
    }

    #email-bar {
        background: none;
    }

    #topnav {
        height: auto;
        background: #333 url('/logo/2014/blank/transparent/white/black/45.png') no-repeat 0 0;
    }

    #mobile {
        display: block;
        clear: both;
        margin-top: 5px;
        background: #f99c23;
        -webkit-border-radius: 5px 5px 0 0;
        -moz-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
    }

    .page-sidebar {
        width: 23%;
    }

    td.extras {
        width: 25%;
    }

    .page-content {
        width: 75%;
    }
}

@media all and (max-width: 1200px) {
    iframe {
        max-width: 1040px;
    }

    .page-sidebar {
        width: 25%;
    }

    td.extras {
        width: 27%;
    }

    .page-content {
        width: 73%;
    }
}

@media all and (max-width: 1152px) {

}

@media all and (max-width: 1080px) {

}

@media all and (max-width: 1024px) {
    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }

    h1 {
        font-size: 2.25em;
        margin: 0.44em 0;
    }

    h2 {
        font-size: 2em;
        margin: 0.5em 0;
    }

    h3 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h4 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h5 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    .page-sidebar {
        width: 26%;
    }

    td.extras {
        width: 28%;
    }

    .page-content {
        width: 72%;
    }
}

@media all and (max-width: 980px) {
    iframe {
        max-width: 940px;
    }
}

@media all and (max-width: 960px) {
    .container .content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream,
    .container .content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .container .content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5em auto;
        float: none !important;
        padding: 0;
    }

    .container .content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }

    .container .content div.lifestream ul.lifestream li.lifestream,
    .container .content div.lifestream ul.js li.lifestream {
        height: 800px;
    }

    .container .content div.lifestream ul.lifestream-links li.lifestream,
    .container .content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
    }

    .container .content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .container .content div.lifestream .title a {
        font-size: 1.2em;
    }

    .container .content ul.lifestream li.lifestream div.lifestream-read-more {
        top: 750px;
    }

    .container .content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }

    .container .content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }

    .form .radio_list li, .container .content .form ul.radio_list li,
    .form .checkbox_list li, .container .content .form ul.checkbox_list li {
        margin: 1em 0;
        width: 100%;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li,
    .volunteer-form .form .checkbox_list li, .column-main .content .volunteer-form .form ul.checkbox_list li {
        width: 100%;
    }

    .container .content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5em;
    }

    .content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }

    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }

    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }

    .container .content #lifestream-theme-three .image, #content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }

    .container .content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }

    .container .content #lifestream-theme-three .title a {
        font-size: 1.0em;
    }

    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }

    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }

    div.lifestream-featured, .container .content div.lifestream-featured {
        width: 300px
    }

    ul.lifestream-full li.featured-lifestream, .container .content ul.lifestream-full li.featured-lifestream,
    ul.lifestream-full div.featured-image, .container .content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, .container .content ul.lifestream-full div.featured-summary,
    ul.lifestream-full div.featured-info, .container .content ul.lifestream-full div.featured-info {
        width: 296px;
    }

    .page-sidebar {
        width: 28%;
    }

    td.extras {
        width: 30%;
    }

    .page-content {
        width: 70%;
    }
}

@media all and (max-width: 920px) {
    iframe {
        max-width: 880px;
    }

    td.extras {
        width: 32%;
    }

    .page-sidebar {
        width: 30%;
    }

    .page-content {
        width: 68%;
    }
}

@media all and (max-width: 840px) {
    h1 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h2 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h3 {
        font-size: 1.45em;
        margin: 0.69em 0;
    }

    h4 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    h5 {
        font-size: 1.25em;
        margin: 0.8em 0;
    }

    h6 {
        font-size: 1.2em;
        margin: 0.83em 0;
    }

    iframe {
        max-width: 800px;
    }

    .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .content-container .content .form ul.checkbox_list li,
    .contact-list td {
        width: 100%;
    }

    div.lifestream {
        margin-right: 0;
    }

    li.lifestream {
        background: none !important;
    }

    .route-donate .content-container .content div {
        width: 100% !important;
    }

    .route-permissions button {
        margin: 1em 0;
    }

    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }

    input, text, textarea {
        max-width: 150px;
    }

    table {
        table-layout: fixed;
        width: 100%;
    }

    td, th {
        word-wrap: break-word;
    }

    table.calendar {
        border-bottom: 1px solid #cccdce;
    }

    table.calendar caption {
        padding: 1em 0;
    }

    table.calendar th {
        display: none;
    }

    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }

    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }

    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }

    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }

    table.calendar td.date div.entries {
        height: auto;
    }

    table.calendar div {
        padding: 0.5em 0;
    }

    td.extras {
        width: 35%;
    }

    .page-sidebar {
        width: 33%;
    }

    .page-content {
        width: 65%;
    }
}

@media all and (max-width: 780px) {
    td.extras {
        width: 37%;
    }

    .page-sidebar {
        width: 35%;
    }

    .page-content {
        width: 63%;
    }
}

@media all and (max-width: 768px) {
    #email-bar .container #search-form a {
        clear: both;
        padding-right: 20px;
    }

    #email-bar form {
        position: relative;
        float: right;
        margin-right: 10px;
    }
    .route-donate .container .column-main .content form div {
        float: none !important;
        width: 100% !important;
    }
}

@media all and (max-width: 720px) {
    td.extras {
        width: 42%;
    }

    .page-sidebar {
        width: 40%;
    }

    .page-content {
        width: 58%;
    }
}

@media all and (max-width: 640px) {
    table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
        clear: both;
        display: block;
        width: 100%;
    }

    .page-sidebar {
        margin-left: 0;
    }

    td.extras {
        padding-left: 0;
    }
}

@media all and (max-width: 320px) {
    #email-bar .container #search-form a {
        padding-right: 10px;
    }

    #email-bar form {
        margin-right: 0;
    }
}